Error al autenticar algunos paquetes durante la actualización

23

Cuando intento actualizar mi ubuntu 13.04 a 13.10, aparece el siguiente error:

It was not possible to authenticate some packages. This may be a 
transient network problem. You may want to try again later. See below 
for a list of unauthenticated packages.

También, mientras descargo los archivos, veo errores como:

Err http://in.archive.ubuntu.com saucy-backports/restricted Translation-en_IN 

Probé el enlace a una pregunta similar pero eso no funciona. No creo que tenga problemas con las llaves.

    
pregunta Singularity 24.02.2014 - 01:43

1 respuesta

43
  

Aviso de seguridad importante

     

Esta respuesta desactivará una característica de seguridad crítica en Ubuntu. Dejará que los paquetes de comprobación de Ubuntu sean los mismos que cuando se construyeron.

     

Esto podría significar que sus actualizaciones están comprometidas o corruptas.
  Esto podría significa que hay un error en la forma en que se manejan las actualizaciones de la versión de Ubuntu.

     

No digo que nunca deberías hacer esto, solo te pido que estés al tanto de lo que estás haciendo. Y devuelve las cosas después de la actualización. No dejes AllowUnauthenticated indefinidamente.

     

- Oli, mod de Ask Ubuntu.

Esto funcionó para mí.

crea el archivo /etc/update-manager/release-upgrades.d/unauth.cfg como raíz y agrega lo siguiente.

[Distro]
AllowUnauthenticated=yes

Después de la actualización, elimine este archivo.

    
respondido por el Singularity 25.02.2014 - 16:00

Lea otras preguntas en las etiquetas